﻿@import url(https://fonts.googleapis.com/css?family=Rubik);

/* ==========================================================================
	Global Styles
   ========================================================================== */
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	margin: 0 0;
	padding: 0 0;
}

body {
	background-color: #f9f0e4;
	font-size: 100%;
}

#bodyWrap, #subBodyWrap {
	font-size: 0.9em;
	/* equivalent to 16px */
	line-height: 1.25;
	/* equivalent to 20px */
}

h1, h2, h3, h4, h5, h6, hgroup,
ul, ol, dd,
p, figure,
pre, table, fieldset, hr,
.header, .media, .island {
	margin-bottom: 0.8rem;
}

@media (min-width: 43.75em) {
	#bodyWrap, #subBodyWrap {
		font-size: 1em;
		/* equivalent to 16px */
		line-height: 1.375;
		/* equivalent to 22px */
	}
}

h1 {
	font-size: 2em;
	/* 2x body copy size = 32px */
	line-height: 1.25;
	/* 45px / 36px */
}

@media (min-width: 43.75em) {
	h1 {
		font-size: 2.5em;
		/* 2.5x body copy size = 40px */
		line-height: 1.125;
	}
}

@media (min-width: 56.25em) {
	h1 {
		font-size: 3em;
		/* 3x body copy size = 48px */
		line-height: 1.05;
		/* keep to a multiple of the 20px line height and something more appropriate for display headings */
	}
}

h2 {
	font-size: 1.625em;
	/* 1.625x body copy size = 26px */
	line-height: 1.15384615;
	/* 30px / 26px */
}

@media (min-width: 43.75em) {
	h2 {
		font-size: 2em;
		/* 2x body copy size = 32px */
		line-height: 1.25;
	}
}

@media (min-width: 56.25em) {
	h2 {
		font-size: 2.5em;
		/* 2.25x body copy size = 36px */
		line-height: 1.25;
	}
}

h3 {
	font-size: 1.375em;
	/* 1.375x body copy size = 22px */
	line-height: 1.13636364;
	/* 25px / 22px */
}

@media (min-width: 43.75em) {
	h3 {
		font-size: 1.5em;
		/* 1.5x body copy size = 24px */
		line-height: 1.25;
	}
}

@media (min-width: 56.25em) {
	h3 {
		font-size: 1.5em;
		/* 1.75x body copy size = 28px */
		line-height: 1.25;
	}
}

h4 {
	font-size: 1.125em;
	/* 1.125x body copy size = 18px */
	line-height: 1.11111111;
}

@media (min-width: 43.75em) {
	h4 {
		line-height: 1.22222222;
		/* (22px / 18px */
	}
}

p {
	font-family: 'Rubik', sans-serif;
}

/* Hide text until typekit fonts are loaded */
.wf-loading {
	visibility: hidden;
}

.wf-active, .wf-inactive {
	visibility: visible;
}

/* ==========================================================================
	Navigation Styles
   ========================================================================== */
#navWrap {
	position: relative;
	top: 0;
	height: 85px;
	width: 100%;
	z-index: 999;
}

	#navWrap::before {
		content: '';
		background-color: rgba(0, 0, 0, 0.4);
		box-shadow: 0 0 6px #000000;
		position: absolute;
		top: 0;
		height: 30px;
		width: 100%;
	}

	#navWrap .wrapper {
		margin: 0 auto;
		height: 100%;
		background-color: #552515;
		background: linear-gradient(135deg,#552515 60%,#5f3223 40%);
		box-shadow: 0 0 6px #000000;
		z-index: initial;
	}

#topLogo {
	display: inline-block;
	margin: 8px 0 0 8px;
	position: absolute;
	z-index: 999;
}

	#topLogo a {
		display: block;
	}

	#topLogo img {
		display: block;
		width: auto;
		height: auto;
		max-height: 120px;
	}

#topMenu {
	display: none;
}

#popMenu {
	font-family: 'Rubik', sans-serif;
	background-color: #B1A679;
	border-bottom: 3px solid white;
	box-shadow: inset 0 5px 1px -3px black;
	display: inline-block;
	position: absolute;
	top: 85px;
	right: 0;
	width: 100%;
	visibility: hidden;
}

	#popMenu.active {
		visibility: visible;
	}

	#popMenu ul {
		list-style: none;
		padding: 0 0;
	}

	#popMenu li a {
		padding: 0.7rem 0;
		font-size: 1.2em;
	}

	#popMenu li > ul {
		display: none;
	}

		#popMenu li > ul a {
			color: #FFFFFF;
			display: block;
			text-align: center;
			text-decoration: none;
			text-transform: capitalize;
		}

	#popMenu a {
		color: #FFFFFF;
	}

	#popMenu .lnkParent:link {
		color: #FFFFFF;
		display: block;
		text-align: center;
		text-decoration: none;
		text-transform: capitalize;
	}

	#popMenu .dropMenu {
		background-color: #555A45;
		box-shadow: inset 0 7px 5px -5px #333;
	}

#lnkPopMenu {
	font-size: 2.2em;
	cursor: pointer;
	color: #FFFFFF;
	position: absolute;
	top: -65px;
	right: 25px;
	visibility: visible;
	width: 30px;
}

/* ==========================================================================
	Banner Image Control Styles
   ========================================================================== */
#mainHero {
	overflow: visible;
	margin: 0 auto;
	position: relative;
}

	#mainHero::after {
		content: '';
		background: linear-gradient(#aaaaaa, #ffffff);
		width: 100%;
		height: 10px;
		display: block;
		box-shadow: 0 2px 5px -3px black;
	}

	#mainHero .window {
		height: 100%;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
		width: 100%;
		-moz-transition: height 1s, margin 1s, width 1s;
		-o-transition: height 1s, margin 1s, width 1s;
		-webkit-transition: height 1s, margin 1s, width 1s;
		transition: height 1s, margin 1s, width 1s;
		background-color: grey;
	}

		#mainHero .window .panel {
			position: relative;
			background-color: #f9f0e4;
		}

	#mainHero .item {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		/*z-index: 0;*/
		opacity: 0;
		-moz-transition: opacity 2s;
		-o-transition: opacity 2s;
		-webkit-transition: opacity 2s;
		transition: opacity 2s;
	}

		#mainHero .item.Blach {
			/*z-index: 100;*/
			opacity: 1;
			-moz-transition: opacity 1s;
			-o-transition: opacity 1s;
			-webkit-transition: opacity 1s;
			transition: opacity 1s;
		}

		#mainHero .item img {
			display: block;
			width: 100%;
			height: 100%;
			max-height: 700px;
			left: 0;
			right: 0;
			margin: 0 auto;
		}

		#mainHero .item h2 {
			display: none;
		}

	#mainHero .controls {
		display: none;
	}

	#mainHero .indicator-wrap {
		display: none;
	}

.heroPhotoCredit {
	color: #fff;
	font-size: 0.85em;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	position: absolute;
	bottom: 6%;
	left: 0;
	right: 0;
	text-align: center;
}

.bannerPhotoCredit {
	display: none;
}


/* ==========================================================================
	Interior Banner Image Styles
   ========================================================================== */
/*#subBodyWrap .banner {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-height: 385px;
	height: auto;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: -2;
}

.bannerPhotoCredit {
	color: #fff;
	font-size: 0.85em;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	position: absolute;
	right: 25px;
	top: 65px;
}*/

/* ==========================================================================
	Quick Links Styles
   ========================================================================== */
#quickLinks {
	text-align: center;
}

#bodyWrap #quickLinks {
	background: #fff;
}

#quickLinks > h3 {
	display: none;
}

#quickLinks .item {
	padding: 0.4rem 0;
}

#bodyWrap #quickLinks .item {
	border-bottom: 1px solid #d3d3d3;
}

#quickLinks .item:last-of-type {
	border-bottom: none;
}

#quickLinks .item .info {
	display: none;
}

#quickLinks h4 {
	margin: 0;
	padding: 0.2rem;
}

#quickLinks a {
	text-decoration: none;
	color: #000;
	font-weight: 500;
}

#subBodyWrap #quickLinks h4 {
	padding: 0.2rem 0.6rem;
}

	#subBodyWrap #quickLinks h4 a {
		font-size: 1.25em;
		font-family: 'Rubik', sans-serif;
	}

	#subBodyWrap #quickLinks h4:hover {
		background-color: #b1a679;
		border-radius: 4px;
	}

		#subBodyWrap #quickLinks h4:hover a {
			color: #fff;
		}
/* ==========================================================================
	Main Content Styles
   ========================================================================== */
#contentWrap {
	background: transparent url(../../_/img/subtle_white_feathers.png) repeat;
	box-shadow: inset 0 5px 7px -7px black;
}

#leftPageContent {
	padding: 8% 0;
}

#bodyWrap #leftPageContent > .window {
	margin: 0 2rem;
	display: block;
	text-align: center;
}

#contentWrap #leftPageContent h1,
#contentWrap #rightContent h1 {
	/*font-family: 'Rubik', sans-serif;*/
	color: #2c1812;
	margin-top: 0;
	/*padding-top: 10%;*/
	text-align: center;
	font-weight: 900;
}

#contentWrap #leftPageContent h1 {
	text-transform: uppercase;
}


#contentWrap #rightContent {
	background: rgba(214, 206, 172, 0.55);
	box-shadow: inset 0 5px 7px -7px black;
	padding: 8% 0;
	text-align: center;
}

#footerWrap {
	background-color: #2c1912;
	color: #b99d95;
	font-family: 'Rubik', sans-serif;
	font-size: 0.9em;
	padding: 3rem 1.5rem;
}

	#footerWrap .wrapper {
		max-width: 1300px;
		margin: 0 auto;
		position: relative;
	}

/*.markdownCtrl {
	width: 50%;
	display: inline-block;
}*/

.footer-column {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	padding: 0.5rem 0;
}

#footerContent {
	display: inline-block;
	text-align: center;
	position: relative;
	top: 0;
	right: 0;
}

#footerSocialTabs {
	text-align: right;
	position: absolute;
	right: 0;
	top: 1rem;
}

	#footerSocialTabs p {
		display: none;
	}

/* ==========================================================================
	Interior Content Styles
   ========================================================================== */
#topWrap {
	background: linear-gradient(#aaaaaa 0%, #ffffff 50%);
}

	#topWrap::before {
		content: '';
		background: linear-gradient(#aaaaaa 0%, #ffffff 50%);
		width: 100%;
		height: 10px;
		display: block;
		box-shadow: 0 2px 5px -3px black;
	}

	#topWrap .wrapper {
		max-width: 1400px;
		padding: 0 1rem;
		margin: 0 auto;
	}

		#topWrap .wrapper > h1 {
			font-weight: 900;
			font-size: 2em;
			text-align: center;
			margin: 3rem 0 0.5rem;
		}

#subBodyWrap #leftPageContent {
	padding: 5% 1rem;
	width: 100%;
	display: inline-block;
	margin: 0 auto;
	color: #3c3c3c;
}

	#subBodyWrap #leftPageContent h1,
	#subBodyWrap #leftPageContent h2,
	#subBodyWrap #leftPageContent h3,
	#subBodyWrap #leftPageContent h4,
	#subBodyWrap #leftPageContent h5 {
		color: #2c1812;
	}

	#subBodyWrap #leftPageContent a {
		font-family: 'Rubik', sans-serif;
		color: #55671C;
		text-decoration: none;
	}

		#subBodyWrap #leftPageContent a:hover,
		#subBodyWrap #leftPageContent a:active,
		#subBodyWrap #leftPageContent a:visited {
			color: #B1A679;
		}

	#subBodyWrap #leftPageContent .window {
		margin: 0 auto 0 0;
		max-width: 60rem;
	}

	#subBodyWrap #leftPageContent ul > li {
		list-style-type: none;
	}

	#subBodyWrap #leftPageContent li:before {
		font-family: 'FontAwesome';
		content: '\f0da';
		margin: 0 5px 0 -15px;
		color: #3c3c3c;
	}

#subBodyWrap #contentWrap .wrapper {
	max-width: 1400px;
	margin: 0 auto;
}

#subBodyWrap #rightPageContent {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0 1rem 1rem;
}

/* ==========================================================================
   Employee Listing Control Styles
   ========================================================================== */
.employeeListingCtrl {
	font-family: 'Rubik', sans-serif;
}

	.employeeListingCtrl h3 {
		margin-bottom: 0;
	}

.employee {
	margin: 0.5rem 0;
	border-bottom: 1px solid #d3d3d3;
	position: relative;
	overflow: hidden;
}

.employeeListingCtrl img {
	float: left;
	margin: 0 1rem 1rem 0;
	border: 4px solid #fff;
	box-shadow: 2px 2px 5px 0 #C9C5BC;
}

.employeeListingCtrl .employeeName {
	font-family: 'Rubik', sans-serif;
	color: #79341e;
	font-weight: 900;
	margin: 0;
	text-transform: uppercase;
}

.employeeListingCtrl .employeeTitle {
	font-family: 'Rubik', sans-serif;
	display: block;
	color: #79341e;
	font-weight: 500;
	font-size: 0.9em;
	margin: 0 0 1rem 0;
	text-transform: uppercase;
}

.employeeListingCtrl .employeeBio {
	font-family: 'Rubik', sans-serif;
	margin: 0 0 1rem 0;
}

.employee .linkButton {
	display: inline-block;
	margin: 0;
}

.employeeLabel {
	display: block;
	/*margin: 0 0 1rem 0;*/
}

.employeeListingCtrl .modalWrap {
	position: fixed;
	top: 4%;
	left: 50%;
	width: 90%;
	height: 90vh;
	margin-left: -45%;
	background-color: #fff;
	z-index: 10;
	color: #848484;
	z-index: 2000;
}

.modalKill {
	border: 2px solid #fff;
	background-color: #fff;
	border-radius: 50%;
	width: 48px;
	height: 48px;
	text-align: center;
	position: absolute;
	right: -10px;
	top: -15px;
}

	.modalKill .fa {
		color: #555A45;
		line-height: 45px;
		font-size: 50px;
	}

		.modalKill .fa:hover {
			color: #B1A679;
		}

.employeeListingCtrl .modal {
	height: 100%;
	overflow-y: auto;
	padding: 5%;
	outline: 9999px solid rgba(0,0,0,0.5);
}

	.employeeListingCtrl .modal h3 {
		margin-top: 0;
		margin-right: 30px;
		color: #79341e;
	}

.employeeListingCtrl .blk,
.employeeListingCtrl .message-blk {
	font-family: 'Rubik', sans-serif;
	display: block;
	width: 100%;
	padding: 5px 0;
}

	.employeeListingCtrl .blk input[type=text],
	.employeeListingCtrl .blk input[type=email],
	.employeeListingCtrl select,
	.employeeListingCtrl textarea {
		background-color: rgba(132, 132, 132, 0.2);
		border: 1px solid #adadad;
		font-size: 1.05em;
		border-radius: 4px;
		padding: 5px;
		width: 100%;
	}

	.employeeListingCtrl .blk input[type=text],
	.employeeListingCtrl .blk input[type=email],
	.employeeListingCtrl select {
		height: 40px;
	}

		.employeeListingCtrl .blk input[type=text]:focus,
		.employeeListingCtrl .blk input[type=email]:focus,
		.employeeListingCtrl .blk select:focus,
		.employeeListingCtrl textarea:focus {
			background-color: #fff;
		}

.employeeListingCtrl .button {
	font-family: 'Rubik', sans-serif;
	display: inline-block;
	padding: .4em .8em;
	background-color: #555A45;
	border: none;
	border-radius: .333em;
	color: #fff;
	cursor: pointer;
	font-size: 1em;
	text-align: center;
}

/*.employee .linkButton {
	margin-top: 1%;
}*/

.linkButton {
	display: inline-block;
	padding: .5em .8em;
	background-color: #555A45;
	border: none;
	border-radius: .333em;
	color: #fff !important;
	cursor: pointer;
	font-size: 0.85em;
	text-align: center;
	text-decoration: none;
	margin: 1% 0;
}

	.linkButton:hover {
		background-color: #B1A679;
	}
/* ==========================================================================
   Markdown Control Styles
   ========================================================================== */
#subBodyWrap #leftPageContent .markdownCtrl {
	font-family: 'Rubik', sans-serif;
}

	#subBodyWrap #leftPageContent .markdownCtrl img {
		max-width: 300px;
		width: 100%;
		box-shadow: 2px 2px 5px 0 #C9C5BC;
		margin-right: 1.5rem;
		float: left;
		border: 4px solid #fff;
	}

	#subBodyWrap #leftPageContent .markdownCtrl h2 {
		color: #000;
	}

	#subBodyWrap #leftPageContent .markdownCtrl h3 {
		font-family: 'Rubik', sans-serif;
	}

#subBodyWrap #rightPageContent .markdownCtrl {
	width: 100%;
	display: block;
	background-color: #fff;
	position: relative;
	margin: 2rem 0;
	padding-bottom: 1rem;
	box-shadow: 0px 2px 6px rgba(0,0,0,0.2);
}

	#subBodyWrap #rightPageContent .markdownCtrl::before {
		content: '';
		background: linear-gradient(#aaaaaa 0%, #ffffff 50%);
		width: 100%;
		height: 10px;
		display: block;
		box-shadow: 0 2px 5px -3px black;
		margin-bottom: 2.5rem;
	}

	#subBodyWrap #rightPageContent .markdownCtrl h3 {
		position: absolute;
		top: -10px;
		left: 15px;
		color: #fff;
		background-color: #2c1812;
		margin: 0;
		border-radius: 40px;
		padding: 0 1rem;
		font-weight: 400;
		font-size: 1.3em;
	}

	#subBodyWrap #rightPageContent .markdownCtrl h4 {
		color: #79341e;
		font-size: 0.9em;
		font-weight: 900;
		padding: 0 2rem;
		margin: 1rem 0 0.5rem 0;
	}

	#subBodyWrap #rightPageContent .markdownCtrl p {
		font-family: 'Rubik', sans-serif;
		color: #3c3c3c;
		margin: 0.2rem 0;
		font-size: 0.85em;
		font-weight: 500;
		padding: 0 2rem;
		margin: 1em 0 1rem 0;
	}

.markdown-divider {
	content: '';
	display: block;
	border: 0.5px solid #d3d3d3;
	margin-left: 2rem;
}

/* ==========================================================================
	Alerts Control Styles
   ========================================================================== */
#alertsCtrl {
	width: 100%;
	display: block;
	background-color: #fff;
	position: relative;
	box-shadow: 0px 2px 6px rgba(0,0,0,0.2);
	text-align: left;
}

	#alertsCtrl .window {
		max-height: 500px;
		overflow-y: auto;
	}

	#alertsCtrl::before {
		content: '';
		background: linear-gradient(#aaaaaa 0%, #ffffff 50%);
		width: 100%;
		height: 10px;
		display: block;
		box-shadow: 0 2px 5px -3px black;
		margin-bottom: 1.5rem;
	}

	#alertsCtrl img {
		display: none;
	}

	#alertsCtrl h3 {
		position: absolute;
		top: -10px;
		left: 15px;
		color: #fff;
		background-color: #2c1812;
		margin: 0;
		border-radius: 40px;
		padding: 0 1rem;
		font-weight: 400;
		font-size: 1.3em;
	}

		#alertsCtrl h3 i {
			display: none;
		}

	/*#alertsCtrl .panel {
		padding: 1rem;
	}*/

	#alertsCtrl .item {
		border-bottom: 1px solid #d3d3d3;
		padding: 1rem 2rem;
	}

		#alertsCtrl .item .title {
			color: #79341e;
			font-size: 0.9em;
			font-weight: 900;
		}

		#alertsCtrl .item .date-posted {
			font-family: 'Rubik', sans-serif;
			color: #3c3c3c;
			font-size: 0.7em;
			font-weight: 500;
		}

		#alertsCtrl .item p {
			font-family: 'Rubik', sans-serif;
			color: #3c3c3c;
			margin: 0.2rem 0;
			font-size: 0.85em;
			font-weight: 700;
		}

		#alertsCtrl .item a {
			font-family: 'Rubik', sans-serif;
			color: #55671C;
			text-decoration: none;
		}

			#alertsCtrl .item a:active,
			#alertsCtrl .item a:after,
			#alertsCtrl .item a:visited,
			#alsertCtrl .item a:hover {
				color: #B1A679;
			}

#bodyWrap #alertsCtrl {
	margin-top: 3rem;
}

#subBodyWrap #alertsCtrl .window {
	max-height: 400px;
}

/* ==========================================================================
	Meeting Listing Control Styles
   ========================================================================== */
#subBodyWrap #leftPageContent .banner {
	max-width: 100%;
	border: 4px solid #fff;
	box-shadow: 2px 2px 5px 0 #C9C5BC;
}

/* ==========================================================================
	Meeting Listing Control Styles
   ========================================================================== */
#bodyWrap #meetingListingCtrl {
	width: 100%;
	display: block;
	background-color: #fff;
	position: relative;
	box-shadow: 0px 2px 6px rgba(0,0,0,0.2);
	text-align: left;
	margin-top: 3rem;
}

	#bodyWrap #meetingListingCtrl .window {
		max-height: 500px;
		overflow-y: auto;
	}

	#bodyWrap #meetingListingCtrl::before {
		content: '';
		background: linear-gradient(#aaaaaa 0%, #ffffff 50%);
		width: 100%;
		height: 10px;
		display: block;
		box-shadow: 0 2px 5px -3px black;
		margin-bottom: 1.5rem;
	}

	#bodyWrap #meetingListingCtrl h3 {
		position: absolute;
		top: -10px;
		left: 15px;
		color: #fff;
		background-color: #2c1812;
		margin: 0;
		border-radius: 40px;
		padding: 0 1rem;
		font-weight: 400;
	}

	#bodyWrap #meetingListingCtrl .item {
		border-bottom: 1px solid #d3d3d3;
		padding: 1rem 2rem;
	}

		#bodyWrap #meetingListingCtrl .item .meeting-title {
			color: #79341e;
			font-size: 0.9em;
			font-weight: 900;
			margin: 0;
		}

		#bodyWrap #meetingListingCtrl .item .meeting-date,
		#bodyWrap #meetingListingCtrl .item .meeting-time,
		#bodyWrap #meetingListingCtrl .item .meeting-place {
			font-family: 'Rubik', sans-serif;
			color: #3c3c3c;
			font-size: 0.7em;
			font-weight: 500;
		}

		#bodyWrap #meetingListingCtrl .item .meeting-desc {
			font-family: 'Rubik', sans-serif;
			color: #3c3c3c;
			font-size: 0.85em;
			font-weight: 700;
		}

			#bodyWrap #meetingListingCtrl .item .meeting-desc p {
				margin: 0.2rem 0 0 0;
			}

#bodyWrap .meeting-agenda,
#bodyWrap .meeting-minute,
#bodyWrap .meeting-link {
	margin: 0.4rem 0;
}

	#bodyWrap .meeting-agenda a,
	#bodyWrap .meeting-minutes a,
	#bodyWrap .meeting-link a {
		font-family: 'Rubik', sans-serif;
		padding: .4em .8em;
		background-color: #668178;
		border: none;
		border-radius: .333em;
		cursor: pointer;
		font-size: .70em;
		text-align: center;
		text-decoration: none;
		color: #fff;
	}

		#bodyWrap .meeting-agenda a i,
		#bodyWrap .meeting-minutes a i,
		#bodyWrap .meeting-link a i {
			display: none;
		}

#subBodyWrap #leftPageContent #meetingListingCtrl {
	margin: 1% 5% 0;
}

	#subBodyWrap #leftPageContent #meetingListingCtrl .item:first-of-type {
		padding-top: 0;
	}

	#subBodyWrap #leftPageContent #meetingListingCtrl .item {
		border-bottom: 1px solid #d3d3d3;
		margin: 1rem 0;
	}

#subBodyWrap #meetingListingCtrl .item .meeting-date,
#subBodyWrap #meetingListingCtrl .item .meeting-time,
#subBodyWrap #meetingListingCtrl .item .meeting-place {
	font-family: 'Rubik', sans-serif;
}

#subBodyWrap #meetingListingCtrl .meeting-title {
	margin-top: 0;
}

#subBodyWrap #meetingListingCtrl .meeting-place-lbl,
#subBodyWrap #meetingListingCtrl .meeting-time-lbl,
#subBodyWrap #meetingListingCtrl .meeting-date-lbl {
	font-weight: bold;
}

#subBodyWrap .meeting-agenda,
#subBodyWrap .meeting-minutes {
	display: inline-block;
	margin: 2% 1% 3% 0;
}

	#subBodyWrap .meeting-agenda a,
	#subBodyWrap .meeting-minutes a {
		padding: .4em .8em;
		background-color: #668178;
		border: none;
		border-radius: .333em;
		cursor: pointer;
		font-size: .85em;
		text-align: center;
		text-decoration: none;
	}

	#subBodyWrap .meeting-agenda:hover a,
	#subBodyWrap .meeting-minutes:hover a {
		background-color: #c0a37b;
	}

#subBodyWrap #meetingListingCtrl a {
	text-decoration: none;
	color: #fff;
}

	#subBodyWrap #meetingListingCtrl a i {
		padding-right: 8px;
		display: inline;
	}

#subBodyWrap #meetingListingCtrl .meeting-video iframe {
	max-width: 100%;
}

#subBodyWrap #meetingListingCtrl .image-pager {
	padding: 3% 0;
}

#subBodyWrap #meetingListingCtrl .page_disabled {
	color: #668178;
	font-weight: bold;
}

#subBodyWrap #meetingListingCtrl .page_enabled {
	color: #666666;
}

/* ==========================================================================
	Contact Us Control Styles
   ========================================================================== */
.window .page-form {
	font-family: 'Rubik', sans-serif;
	margin: 1% 5%;
}

.page-form label {
	color: #3c3c3c;
	display: block;
	padding: 2% 0 1% 0;
}

.sub-blk {
	display: inline-block;
	width: 100%;
}

	.sub-blk input[type=text], .address-blk input[type=text], .state-blk select, .page-form textarea {
		background-color: rgba(132, 132, 132, 0.2);
		border: none;
		font-size: 1.05em;
		height: 45px;
		border-radius: 4px;
		padding: 2%;
		width: 100%;
	}

		.sub-blk input[type=text]:focus, .address-blk input[type=text]:focus, .state-blk select:focus, .page-form textarea:focus {
			background-color: #fff;
			border: 1px solid rgba(132, 132, 132, 0.2);
		}

.page-form textarea {
	height: 140px;
}

.btn-blk {
	padding: 2rem 0;
}

.page-form .button {
	display: inline-block;
	padding: .4em .8em;
	background-color: #555A45;
	border: none;
	border-radius: .333em;
	color: #fff;
	cursor: pointer;
	font-size: 1em;
	text-align: center;
}

	.page-form .button:hover {
		background-color: #B1A679;
	}

/* ==========================================================================
	Calendar Styles
   ========================================================================== */
#calendarPageCtrl {
	width: 90%;
	margin: 0 auto;
	display: block;
	position: relative;
	vertical-align: top;
	font-size: 0.75em;
	overflow-x: auto;
}

	#calendarPageCtrl .calendar-table {
		width: 100%;
		position: relative;
		border-color: transparent;
		line-height: 2.5em;
		max-width: 500px;
		margin: 0 auto;
		/*background-color: #fff;*/
	}

		#calendarPageCtrl .calendar-table tr:first-of-type {
			background-color: transparent;
			border: none !important;
		}

		#calendarPageCtrl .calendar-table tr:nth-of-type(2) {
			border-top: 15px solid rgba(239, 236, 226, 1);
		}

		#calendarPageCtrl .calendar-table tr {
			background-color: #fff;
			border-right: 15px solid rgba(239, 236, 226, 1);
			border-left: 15px solid rgba(239, 236, 226, 1);
		}

			#calendarPageCtrl .calendar-table tr:last-of-type {
				border-bottom: 15px solid rgba(239, 236, 226, 1);
			}

		/*#calendarPageCtrl .calendar-table tr:last-of-type td {
					border-bottom: 2px solid rgba(0,0,0,0.5);
				}*/

		#calendarPageCtrl .calendar-table td {
			background-color: transparent !important;
		}

		#calendarPageCtrl .calendar-table a {
			font-family: 'Rubik', sans-serif;
			color: #000 !important;
			text-decoration: none;
			display: block;
		}

		#calendarPageCtrl .calendar-table .cal-title {
			background-color: transparent;
		}

			#calendarPageCtrl .calendar-table .cal-title td {
				color: #000;
				font-size: 1.3em;
				font-weight: 600;
				padding: 0;
			}

			#calendarPageCtrl .calendar-table .cal-title .cal-pgr-lnk i {
				padding: 12px 75px;
				color: #79341e;
			}

		#calendarPageCtrl .calendar-table th {
			font-weight: 900;
			color: #79341e;
			text-transform: uppercase;
		}

		#calendarPageCtrl .calendar-table .cal-day-hasEvents {
			position: relative;
		}

			#calendarPageCtrl .calendar-table .cal-day-hasEvents i {
				position: absolute;
				bottom: 4px;
				font-size: 0.5em;
				color: #79341e;
				left: 47%;
			}

		#calendarPageCtrl .calendar-table .cal-select-day a {
			background-color: #79341e;
			border-radius: 50%;
			display: inline-block;
			padding: 0 15%;
			box-sizing: border-box;
			color: #FFFFFF !important;
		}

		#calendarPageCtrl .calendar-table .event-link {
			display: none !important;
		}

.calEventList {
	margin: 1rem auto 0;
	width: 90%;
	display: block;
	position: relative;
	max-height: 430px;
	overflow-y: auto;
}

	.calEventList .item {
		margin: 0 auto;
		max-width: 500px;
		text-align: left;
		background-color: #fff;
		border-bottom: 3px solid rgba(0,0,0,0.3);
	}

		.calEventList .item .date-box h3 {
			padding: 1rem 0 0.5rem 1.5rem;
			margin: 0;
			font-family: 'Rubik', sans-serif;
			font-size: 0.8em;
			font-weight: 700;
			color: #3c3c3c;
		}

		.calEventList .item .info h4 {
			padding: 0 0 0 1.5rem;
			margin: 0;
			font-size: 1em;
			font-weight: 700;
			color: #79341e;
		}

			.calEventList .item .info h4 a {
				text-decoration: none;
				color: #79341e;
			}


		.calEventList .item .info p {
			padding: 0.2rem 0 1rem 1.5rem;
			width: 100% !important;
			color: #3c3c3c;
			font-family: 'Rubik', sans-serif;
			font-weight: 500;
			font-size: 0.85em;
			margin: 0;
		}
/* ==========================================================================
	Two Column Control Styles
   ========================================================================== */
#leftPageContent .twoColumnCtrl ul {
	display: inline-block;
	max-width: 100%;
	margin: 0;
	vertical-align: top;
	padding: 0 15px 0 0;
}

	#leftPageContent .twoColumnCtrl ul li {
		margin: 6px 10px;
		margin-left: 0;
		padding: 0 0 0 20px;
	}

		#leftPageContent .twoColumnCtrl ul li:before {
			margin-left: -15px;
			vertical-align: top;
		}

#leftPageContent .twoColumnCtrl .title {
	font-family: 'Rubik', sans-serif;
	font-size: 1.15em;
	font-weight: 600;
}

#leftPageContent .twoColumnCtrl .fa-li {
	display: none;
}

#leftPageContent .twoColumnCtrl p {
	display: inline-block;
	margin: 0;
}
/* ==========================================================================
	FAQ Control Styles
   ========================================================================= */
.faq-title {
	display: block;
	font-weight: bold;
}

.faq-list > li:before {
	display: none;
}

.faq-list h4:before {
	font-family: FontAwesome;
	content: "\f055";
	padding-right: 5px;
}

.faq-list h4.active:before {
	font-family: FontAwesome;
	content: "\f056";
	padding-right: 5px;
}

.faq-desc {
	display: none;
}

.faq-list {
	margin: 0;
	padding: 0 1rem;
	font-family: 'Rubik', sans-serif;
}

	.faq-list h4 {
		cursor: pointer;
		margin-bottom: 1rem;
	}

	.faq-list p {
		margin-top: 0;
		margin-bottom: 0;
	}

ul.faq-list h4 {
	padding-left: 25px !important;
	text-indent: -25px;
}

.faq-answer {
	padding-left: 25px;
}

	.faq-answer ul li:before {
		font-family: 'FontAwesome';
		content: '\f0da';
		margin: 0 5px 0 -15px;
		color: #3c3c3c;
	}


/*Honeypot*/
.secretEmail {
	display: none;
}

/* ==========================================================================
	Media Query Styles
   ========================================================================== */
@media screen and (min-width:550px) {
	#mainHero .item h2 {
		color: #FFFFFF;
		position: absolute;
		top: 50%;
		display: block;
		line-height: 1em;
		margin: 0 auto;
		font-weight: 900;
		font-size: 2rem;
		padding: 0 5%;
		text-align: center;
		width: 100%;
		-moz-transition: font-size 1s;
		-o-transition: font-size 1s;
		-webkit-transition: font-size 1s;
		transition: font-size 1s;
		transform: translateY(-50%);
		z-index: 10;
	}

	.heroPhotoCredit {
		right: 1.7%;
		text-align: right;
	}
}

@media screen and (min-width:950px) {
	#navWrap {
		height: 135px;
	}

		#navWrap::before {
			height: 45px;
		}

	#subBodyWrap #topWrap {
		height: 190px;
	}


	#subBodyWrap #leftPageContent {
		width: calc(100% - 350px);
		margin: 0 0 0 350px;
		min-height: 1000px;
	}

	#subBodyWrap #rightPageContent {
		position: absolute;
		width: 350px;
		top: 23rem;
	}

	#topLogo {
		margin: 2rem 0 0 30px;
	}

		#topLogo img {
			max-height: 175px;
		}

	#topMenu {
		display: inline-block;
		/*position: absolute;
		top: 3rem;*/
		padding: 5rem 0 0 17.5rem;
		vertical-align: top;
	}

		#topMenu nav {
			display: block;
			height: 100%;
		}

		#topMenu ul {
			margin: 0 0;
			padding: 0 0;
		}

		#topMenu li {
			display: inline-block;
			height: 100%;
			color: #FFFFFF;
		}

			#topMenu li a {
				color: #FFFFFF;
				cursor: pointer;
				display: inline-block;
				font-size: 1em;
				font-weight: 700;
				padding: 0 0 0 1rem;
				text-decoration: none;
				text-transform: capitalize;
			}

		#topMenu .blkParent .dropMenu {
			font-family: 'Rubik', sans-serif;
			position: absolute;
			background-color: rgba(0,0,0,0.9);
			left: 0;
			padding: 4rem;
			transform: translateY(-100%);
			transition: transform 330ms ease-out;
			z-index: -100;
			width: 100%;
		}

		#topMenu .blkParent:hover > a {
			color: #FFFFFF;
			text-shadow: none;
			padding-bottom: 2.1rem;
		}

		#topMenu .blkParent:hover .dropMenu {
			/*display: block;*/
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			top: auto;
			transform: none;
		}

		/*#topMenu .blkParent .dropMenu > li:hover {
			background-color: rgba(190,158,113, .9);
		}*/

		/*#topMenu .dropMenu a:before {
			font-family: FontAwesome;
			content: "\f101";
			padding-right: 5px;
		}*/

		#topMenu .dropMenu > li {
			display: inline-block;
			position: relative;
			width: 20%;
			padding: 1rem;
		}

			#topMenu .dropMenu > li > a {
				font-weight: 900;
				padding: 0 0 0.3rem 0;
				font-size: 0.95em;
			}

		#topMenu .dropMenu a {
			display: block;
			text-align: left;
			text-transform: capitalize;
		}

		#topMenu .tierThreeDropMenu {
			display: none;
			top: 0;
			left: 100%;
			width: 100%;
			/*position: absolute;*/
		}

		#topMenu .blkParent:hover .tierThreeDropMenu {
			display: block;
		}

		#topMenu .dropMenu li:hover .tierThreeDropMenu {
			/*display: block;*/
			display: flex;
			flex-wrap: wrap;
		}

		#topMenu .dropMenu .tierThreeDropMenu > li {
			display: block;
			/* position: relative; */
			width: 100%;
		}

		#topMenu .dropMenu .tierThreeDropMenu li a {
			padding: 0 0 0.15rem 0;
			font-size: 0.75em;
		}

		#topMenu .dropMenu .tierThreeDropMenu li > a:after {
			content: '';
			display: block;
			position: relative;
			right: 0px;
			bottom: 0;
			height: 2px;
			width: 0;
			background: #FFF;
			transition: width .5s ease;
		}

		#topMenu .dropMenu .tierThreeDropMenu li > a:hover:after {
			width: 100%;
			background: #FFF;
			transition: width .5s ease;
		}

	/*#topMenu .tierThreeDropMenu li:hover {
			background-color: #658177;
		}*/

	#popMenu {
		display: none;
	}

	#bodyWrap #quickLinks .window {
		height: 100px;
	}

	#bodyWrap #quickLinks .panel {
		display: flex;
		justify-content: center;
		background: linear-gradient(#aaaaaa 0%, #ffffff 50%);
		height: 100px;
	}

	#quickLinks .item {
		font-size: 0.9em;
		font-weight: 900;
	}

	#bodyWrap #quickLinks .item {
		border-bottom: none;
		border-right: 1px solid #d3d3d3;
		padding: 0.4rem 1rem;
	}

	#quickLinks .item:last-of-type {
		border-right: none !important;
	}

	#quickLinks h4 {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}

	#bodyWrap #quickLinks h4 {
		max-width: 200px;
	}

	#subBodyWrap #quickLinks .panel {
		display: flex;
	}

	#bodyWrap #leftPageContent > .window {
		margin: 0 3rem;
	}

	#leftPageContent .twoColumnCtrl ul {
		max-width: 49%;
	}

	#alertsCtrl {
		width: 47%;
		display: inline-block;
		margin-right: 2%;
		max-width: 550px;
		vertical-align: top;
	}

	#bodyWrap #alertsCtrl h3 {
		font-size: 2em;
		top: -20px;
		padding: 0.2rem 2rem;
		font-weight: 500;
	}

	#subBodyWrap #alertsCtrl h3 {
		font-size: 1.5em;
	}

	#alertsCtrl .item .title {
		font-size: 1.125em;
		font-weight: 700;
	}

	#alertsCtrl .item .description p {
		font-size: 1em;
		font-weight: 500;
	}


	#subBodyWrap #alertsCtrl {
		width: 100%;
	}

	#bodyWrap #meetingListingCtrl {
		width: 47%;
		display: inline-block;
		margin-left: 2%;
		max-width: 550px;
		vertical-align: top;
	}

		#bodyWrap #meetingListingCtrl h3 {
			font-size: 2em;
			top: -20px;
			padding: 0.2rem 2rem;
			font-weight: 500;
		}

		#bodyWrap #meetingListingCtrl .item .meeting-title {
			font-size: 1.125em;
			font-weight: 700;
		}

		#bodyWrap #meetingListingCtrl .item .meeting-date,
		#bodyWrap #meetingListingCtrl .item .meeting-time,
		#bodyWrap #meetingListingCtrl .item .meeting-place {
			font-size: 0.75em;
		}

		#bodyWrap #meetingListingCtrl .item .meeting-desc {
			font-size: 1em;
			font-weight: 500;
		}

	#bodyWrap #calendarPageCtrl {
		margin-top: 3rem;
		max-width: 550px;
	}

	#bodyWrap .calEventList {
		margin: 4rem auto 0;
		max-width: 570px;
	}

	.employeeListingCtrl .modalWrap {
		width: 70%;
		height: auto;
		margin: 50vh auto 0 -35%;
		transform: translateY(-55%);
	}

	.employeeListingCtrl .blk {
		display: inline-block;
		width: 49%;
		padding: 5px 5px;
	}

	.employeeListingCtrl .message-blk {
		width: 99%;
		padding: 5px 5px;
	}

	.employee .linkButton {
		position: absolute;
		top: 0;
		right: 0;
	}

	#subBodyWrap #rightPageContent .markdownCtrl h3 {
		font-size: 1.5em;
	}

	#subBodyWrap #rightPageContent .markdownCtrl h4 {
		font-size: 1.125em;
		font-weight: 700;
	}

	#subBodyWrap #rightPageContent .markdownCtrl p {
		font-size: 1em;
		font-weight: 500;
	}

	#footerWrap .markdownCtrl {
		width: 50%;
	}

	.page-form .sub-blk {
		width: 47%;
	}

		.page-form .sub-blk:first-of-type {
			margin-right: 5%;
		}
}


@media screen and (min-width:950px) {
	#topWrap .wrapper > h1 {
		margin: 3.5rem 0 0.5rem;
		font-size: 3.25em;
		text-align: left;
	}

	#mainHero .window::before {
		content: '';
		position: absolute;
		background-color: rgba(0, 0, 0, 0.6);
		height: 200%;
		top: -50%;
		width: 60%;
		z-index: 1;
		border-radius: 0 50% 50% 0;
	}

	#mainHero .item h2 {
		font-size: 3rem;
		text-align: left;
		width: auto;
		left: 10%;
	}

	#subBodyWrap #quickLinks .item {
		padding: 0.4rem 0.5rem 0.4rem 0;
	}

	#calendarPageCtrl {
		width: 49%;
		display: inline-block;
		font-size: 1em;
		overflow-x: hidden;
	}

		#calendarPageCtrl .calendar-table {
			margin: 0 0.5rem 0 auto;
		}

	.calEventList {
		width: 49%;
		display: inline-block;
	}

		.calEventList .item {
			margin: 0 auto 1rem 3rem;
		}

	#footerWrap {
		padding: 3rem 5rem;
	}

	.footer-column {
		width: 32%;
	}

	#footerContent {
		display: inline-block;
		text-align: right;
		position: absolute;
		top: -1rem;
	}
}

@media screen and (min-width:1200px) {
	#topMenu .dropMenu > li {
		width: 16.666%;
	}

	#quickLinks .item {
		padding: 0.8rem 2rem;
	}

	/*#contentWrap #leftPageContent > .window {
		margin: 0 auto;
		max-width: 70rem;
	}*/
}

@media screen and (min-width:1400px) {
	#mainHero .item h2 {
		font-size: 4em;
	}
}
